<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Alle podcasts',
    'no_podcast' => 'Geen podcast gevonden!',
    'create' => 'Podcast aanmaken',
    'import' => 'Podcast importeren',
    'all_imports' => 'Podcast imports',
    'new_episode' => 'Nieuwe aflevering',
    'view' => 'Podcast bekijken',
    'edit' => 'Podcast bewerken',
    'publish' => 'Podcast publiceren',
    'publish_edit' => 'Publicatie bewerken',
    'delete' => 'Podcast verwijderen',
    'see_episodes' => 'Afleveringen bekijken',
    'see_contributors' => 'Bekijk bijdragers',
    'monetization_other' => 'Other monetization',
    'go_to_page' => 'Ga naar pagina',
    'latest_episodes' => 'Laatste afleveringen',
    'see_all_episodes' => 'Toon alle afleveringen',
    'draft' => 'Concept',
    'messages' => [
        'createSuccess' => 'Podcast succesvol aangemaakt!',
        'editSuccess' => 'Podcast is succesvol bijgewerkt!',
        'importSuccess' => 'Podcast is succesvol geïmporteerd!',
        'deleteSuccess' => 'Podcast @{podcast_handle} succesvol verwijderd!',
        'deletePodcastMediaError' => 'Failed to delete podcast {type, select,
            cover {cover}
            banner {banner}
            other {media}
        }.',
        'deleteEpisodeMediaError' => 'Failed to delete podcast episode {episode_slug} {type, select,
            transcript {transcript}
            chapters {chapters}
            image {cover}
            audio {audio}
            other {media}
        }.',
        'deletePodcastMediaFolderError' => 'Failed to delete podcast media folder {folder_path}. You may manually remove it from your disk.',
        'podcastFeedUpdateSuccess' => 'Successful update: {number_of_new_episodes, plural,
            one {# episode was}
            other {# episodes were}
        } added to the podcast!',
        'podcastFeedUpToDate' => 'Podcast is al up-to-date.',
        'publishError' => 'Deze podcast is al gepubliceerd of gepland voor publicatie.',
        'publishEditError' => 'Deze podcast is niet gepland voor publicatie.',
        'publishCancelSuccess' => 'Podcast publication successfully cancelled!',
        'scheduleDateError' => 'Schedule date must be set!',
    ],
    'form' => [
        'identity_section_title' => 'Podcast identity',
        'identity_section_subtitle' => 'These fields allow you to get noticed.',
        'fediverse_section_title' => 'Fediverse identity',

        'cover' => 'Podcast cover',
        'cover_size_hint' => 'Cover must be squared and at least 1400px wide and tall.',
        'banner' => 'Podcast banner',
        'banner_size_hint' => 'Banner must have a 3:1 ratio and be at least 1500px wide.',
        'banner_delete' => 'Delete podcast banner',
        'title' => 'Titel',
        'handle' => 'Handle',
        'handle_hint' =>
            'Used to identify the podcast. Uppercase, lowercase, numbers and underscores are accepted.',
        'type' => [
            'label' => 'Soort',
            'episodic' => 'Episodic',
            'episodic_hint' => 'If episodes are intended to be consumed without any specific order. Newest episodes will be presented first.',
            'serial' => 'Serial',
            'serial_hint' => 'If episodes are intended to be consumed in sequential order. Episodes will be presented in numeric order.',
        ],
        'medium' => [
            'label' => 'Medium',
            'hint' => 'Medium as represented by podcast:medium tag in RSS. Changing this may change how players present your feed.',
            'podcast' => 'Podcast',
            'podcast_hint' => 'Describes a feed for a podcast show.',
            'music' => 'Music',
            'music_hint' => 'A feed of music organized into an "album" with each item a song within the album.',
            'audiobook' => 'Audiobook',
            'audiobook_hint' => 'Specific types of audio with one item per feed, or where items represent chapters within the book.',
        ],
        'description' => 'Omschrijving',
        'classification_section_title' => 'Classificatie',
        'classification_section_subtitle' =>
            'These fields will impact your audience and competition.',
        'language' => 'Taal',
        'category' => 'Categorie',
        'category_placeholder' => 'Selecteer een categorie…',
        'other_categories' => 'Andere categorieën',
        'parental_advisory' => [
            'label' => 'Ouderlijk advies',
            'hint' => 'Bevat de aflevering de expliciete inhoud?',
            'undefined' => 'niet gedefineerd',
            'clean' => 'Clean',
            'explicit' => 'Expliciet',
        ],
        'author_section_title' => 'Auteur',
        'author_section_subtitle' => 'Wie beheert de podcast?',
        'owner_name' => 'Naam eigenaar',
        'owner_name_hint' =>
            'For administrative use only. Visible in the public RSS feed.',
        'owner_email' => 'Owner email',
        'owner_email_hint' =>
            'Will be used by most platforms to verify the podcast ownership. Visible in the public RSS feed.',
        'is_owner_email_removed_from_feed' => 'Remove the owner email from the public RSS feed',
        'is_owner_email_removed_from_feed_hint' => 'You may need to temporarily unhide the email so that a directory can verify your podcast ownership.',
        'publisher' => 'Uitgever',
        'publisher_hint' =>
            'The group responsible for creating the show. Often refers to the parent company or network of a podcast. This field is sometimes labeled as ’Author’.',
        'copyright' => 'Auteursrecht',
        'location_section_title' => 'Locatie',
        'location_section_subtitle' => 'What place is this podcast about?',
        'location_name' => 'Location name or address',
        'location_name_hint' => 'This can be a real place or fictional',
        'monetization_section_title' => 'Monetization',
        'monetization_section_subtitle' =>
            'Verdien geld dankzij uw publiek.',
        'premium' => 'Premium',
        'premium_by_default' => 'Episodes must be set as premium by default',
        'premium_by_default_hint' => 'Podcast episodes will be marked as premium by default. You can still choose to set some episodes, trailers or bonuses as public.',
        'op3' => 'Open Podcast Prefix Project (OP3)',
        'op3_link' => 'Visit your OP3 dashboard (external link)',
        'op3_hint' => 'Value your analytics data with OP3, an open-source and trusted third party analytics service. Share, validate and compare your analytics data with the open podcasting ecosystem.',
        'op3_enable' => 'Enable OP3 analytics service',
        'op3_enable_hint' => 'For security reasons, premium episodes\' analytics data will not be shared with OP3.',
        'payment_pointer' => 'Payment Pointer for Web Monetization',
        'payment_pointer_hint' =>
            'This is your where you will receive money thanks to Web Monetization',
        'advanced_section_title' => 'Advanced Parameters',
        'advanced_section_subtitle' =>
            'If you need RSS tags that Castopod does not handle, set them here.',
        'custom_rss' => 'Custom RSS tags for the podcast',
        'custom_rss_hint' => 'This will be injected within the ❬channel❭ tag.',
        'verify_txt' => 'Ownership verification TXT',
        'verify_txt_hint' => 'Rather than relying on email, certain third-party services may confirm your podcast ownership by requesting you to embed a verification text within your feed.',
        'verify_txt_helper' => 'This text is injected into a <podcast:txt purpose="verify"> tag.',
        'new_feed_url' => 'New feed URL',
        'new_feed_url_hint' => 'Use this field when you move to another domain or podcast hosting platform. By default, the value is set to the current RSS URL if the podcast is imported.',
        'old_feed_url' => 'Old feed URL',
        'partnership' => 'Samenwerking',
        'partner_id' => 'ID',
        'partner_link_url' => 'Link URL',
        'partner_image_url' => 'Image URL',
        'partner_id_hint' => 'Your own partner ID',
        'partner_link_url_hint' => 'The generic partner link address',
        'partner_image_url_hint' => 'The generic partner image address',
        'block' => 'Podcast should be hidden from public catalogues',
        'block_hint' =>
            'The podcast show or hide status: toggling this on prevents the entire podcast from appearing in Apple Podcasts, Google Podcasts, and any third party apps that pull shows from these directories. (Not guaranteed)',
        'complete' => 'Podcast will not be having new episodes',
        'lock' => 'Prevent podcast from being copied',
        'lock_hint' =>
            'The purpose is to tell other podcast platforms whether they are allowed to import this feed. A value of yes means that any attempt to import this feed into a new platform should be rejected.',
        'submit_create' => 'Podcast aanmaken',
        'submit_edit' => 'Podcast opslaan',
    ],
    'category_options' => [
        'uncategorized' => 'niet gecategoriseerd',
        'arts' => 'Kunsten',
        'business' => 'Zakelijk',
        'comedy' => 'Komedie',
        'education' => 'Educatie',
        'fiction' => 'Fictie',
        'government' => 'Government',
        'health_and_fitness' => 'Gezondheid &amp Fitness',
        'history' => 'Geschiedenis',
        'kids_and_family' => 'Kinderen &amp Familie',
        'leisure' => 'Vrije tijd',
        'music' => 'Muziek',
        'news' => 'Nieuws',
        'religion_and_spirituality' => 'Geloof &amp Spiritualiteit',
        'science' => 'Wetenschap',
        'society_and_culture' => 'Maatschappij &amp Cultuur',
        'sports' => 'Sporten',
        'technology' => 'Technologie',
        'true_crime' => 'True Crime',
        'tv_and_film' => 'TV &amp Film',
        'books' => 'Boeken',
        'design' => 'Ontwerp',
        'fashion_and_beauty' => 'Fashion &amp Beauty',
        'food' => 'Voeding',
        'performing_arts' => 'Podiumkunsten',
        'visual_arts' => 'Beeldende kunsten',
        'careers' => 'Carrières',
        'entrepreneurship' => 'Ondernemerschap',
        'investing' => 'Investeren',
        'management' => 'Beheer',
        'marketing' => 'Marketing',
        'non_profit' => 'Non-profit',
        'comedy_interviews' => 'Comedy Interviews',
        'improv' => 'Improv',
        'stand_up' => 'Stand-Up',
        'courses' => 'Courses',
        'how_to' => 'How To',
        'language_learning' => 'Language Learning',
        'self_improvement' => 'Self-Improvement',
        'comedy_fiction' => 'Comedy Fiction',
        'drama' => 'Drama',
        'science_fiction' => 'Science Fiction',
        'alternative_health' => 'Alternative Health',
        'fitness' => 'Fitness',
        'medicine' => 'Medicine',
        'mental_health' => 'Mental Health',
        'nutrition' => 'Nutrition',
        'sexuality' => 'Sexuality',
        'education_for_kids' => 'Education for Kids',
        'parenting' => 'Parenting',
        'pets_and_animals' => 'Pets &amp Animals',
        'stories_for_kids' => 'Stories for Kids',
        'animation_and_manga' => 'Animation &amp Manga',
        'automotive' => 'Automotive',
        'aviation' => 'Aviation',
        'crafts' => 'Crafts',
        'games' => 'Games',
        'hobbies' => 'Hobbies',
        'home_and_garden' => 'Home &amp Garden',
        'video_games' => 'Video Games',
        'music_commentary' => 'Music Commentary',
        'music_history' => 'Music History',
        'music_interviews' => 'Music Interviews',
        'business_news' => 'Business News',
        'daily_news' => 'Daily News',
        'entertainment_news' => 'Entertainment News',
        'news_commentary' => 'News Commentary',
        'politics' => 'Politics',
        'sports_news' => 'Sportnieuws',
        'tech_news' => 'Tech News',
        'buddhism' => 'Boeddhisme',
        'christianity' => 'Christendom',
        'hinduism' => 'Hindoeïsme',
        'islam' => 'Islam',
        'judaism' => 'Jodendom',
        'religion' => 'Religie',
        'spirituality' => 'Spiritualiteit',
        'astronomy' => 'Astronomie',
        'chemistry' => 'Chemie',
        'earth_sciences' => 'Aardwetenschappen',
        'life_sciences' => 'Levenswetenschappen',
        'mathematics' => 'Wiskunde',
        'natural_sciences' => 'Natuurwetenschappen',
        'nature' => 'Natuur',
        'physics' => 'Fysica',
        'social_sciences' => 'Sociale wetenschappen',
        'documentary' => 'Documentary',
        'personal_journals' => 'Persoonlijke dagboeken',
        'philosophy' => 'Filosofie',
        'places_and_travel' => 'Plaatsen &amp Reizen',
        'relationships' => 'Relaties',
        'baseball' => 'Honkbal',
        'basketball' => 'Basketbal',
        'cricket' => 'Cricket',
        'fantasy_sports' => 'Fantasy Sports',
        'football' => 'Voetbal',
        'golf' => 'Golf',
        'hockey' => 'Hockey',
        'rugby' => 'Rugby',
        'running' => 'Rennen',
        'soccer' => 'Voetbal',
        'swimming' => 'Zwemmen',
        'tennis' => 'Tennis',
        'volleyball' => 'Volleybal',
        'wilderness' => 'Wilderness',
        'wrestling' => 'Worstelen',
        'after_shows' => 'After Shows',
        'film_history' => 'Filmgeschiedenis',
        'film_interviews' => 'Film Interviews',
        'film_reviews' => 'Film Reviews',
        'tv_reviews' => 'TV-beoordelingen',
    ],
    'publish_form' => [
        'back_to_podcast_dashboard' => 'Back to podcast dashboard',
        'post' => 'Your announcement post',
        'post_hint' =>
            "Write a message to announce the publication of your podcast. The message will be featured in your podcast's homepage.",
        'message_placeholder' => 'Schrijf uw bericht…',
        'submit' => 'Publiceren',
        'publication_date' => 'Publicatiedatum',
        'publication_method' => [
            'now' => 'Nu',
            'schedule' => 'Plannen',
        ],
        'scheduled_publication_date' => 'Gepland publicatiedatum',
        'scheduled_publication_date_hint' =>
            'You can schedule the podcast release by setting a future publication date. This field must be formatted as YYYY-MM-DD HH:mm',
        'submit_edit' => 'Publicatie bewerken',
        'cancel_publication' => 'Publicatie annuleren',
        'message_warning' => 'You did not write a message for your announcement post!',
        'message_warning_hint' => 'Having a message increases social engagement, resulting in a better visibility for your podcast.',
        'message_warning_submit' => 'Toch publiceren',
    ],
    'publication_status_banner' => [
        'draft_mode' => 'draft mode',
        'not_published' => 'De podcast is nog niet gepubliceerd.',
        'scheduled' => 'Deze podcast is gepland voor publicatie op {publication_date}.',
    ],
    'delete_form' => [
        'disclaimer' =>
            "Deleting the podcast will delete all episodes, media files, posts and analytics associated with it. This action is irreversible, you will not be able to retrieve them afterwards.",
        'understand' => 'I understand, I want the podcast to be permanently deleted',
        'submit' => 'Verwijderen',
    ],
    'by' => 'Door {publisher}',
    'season' => 'Seizoen {seasonNumber}',
    'list_of_episodes_year' => '{year} afleveringen ({episodeCount})',
    'list_of_episodes_season' =>
        'Seizoen {seasonNumber} afleveringen ({episodeCount})',
    'no_episode' => 'Er zijn geen afleveringen gevonden!',
    'follow' => 'Volgen',
    'followers' => '{numberOfFollowers, plural,
        one {# volger}
        other {# volgers}
    }',
    'posts' => '{numberOfPosts, plural,
        one {# bericht}
        other {# berichten}
    }',
    'activity' => 'Activiteit',
    'episodes' => 'Afleveringen',
    'sponsor' => 'Sponsor',
    'funding_links' => 'Funding links for {podcastTitle}',
    'find_on' => 'Vind {podcastTitle} op',
    'listen_on' => 'Beluister op',
];
